Bug 129005 - Better screen support in HTML generation of fedora-docs
Summary: Better screen support in HTML generation of fedora-docs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-02 21:53 UTC by Paul W. Frields
Modified: 2009-07-07 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 00:33:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add better screen support for HTML generated from DocBook (430 bytes, patch)
2004-08-02 21:57 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2004-08-02 21:53:03 UTC
Description of problem:
Anything in <screen> tags is kind of ugly and doesn't stand out. Cf.
the Fedora site, including the Docs Guide.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Things in <screen> tags are rendered as a monospace font, but are not
eye-pleasing and don't stand out from the rest of the text when the
HTML is generated.

Expected results:
User input & computer output should be distinguishable from the rest
of the text more easily.

Additional info:
The CSS used on the Fedora site is appropriate and should be used in
the fedora-docs distribution.

Comment 1 Paul W. Frields 2004-08-02 21:57:30 UTC
Created attachment 102375 [details]
Patch to add better screen support for HTML generated from DocBook

This was duplicated from the Fedora site for consistency, and should probably
be subjected to some sort of legal review to determine whether we can use it
for FDL/GPL projects. Not sure to what extent that's even relevant, but
consider this a "just in case."

Comment 2 Tammy Fox 2004-08-13 00:33:17 UTC
Good catch. Not sure why I didn't use that part of the css for the
fedora-docs module as well. I meant to copy over all the pretty CSS
stuff ;-)

Patch applied to fedora.css in CVS.

Comment 3 eric@christensenplace.us 2009-07-07 04:08:25 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.